SNAP POINTS TO GRID
===================

Description
-----------

Parameters
----------

- ``Input Layer[Vector]``:
- ``Horizontal spacing[Number]``:
- ``Vertical spacing[Number]``:

Outputs
-------

- ``Output[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:snappointstogrid', layername, hspacing, vspacing, savename)
